/* =============================================================================
   RESET STYLES
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; /*font-size: 1em; line-height: 1.4;*/ -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */ }

::-moz-selection { background: #000; color: #fff; text-shadow: none; }
::selection { background: #000; color: #fff; text-shadow: none; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding:20px;}
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ===== Primary Styles ========================================================
   Author: Harmonic New Media
   ========================================================================== */

/*-------------------------------------------
FONTS
-------------------------------------------*/

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('../fonts/League_Gothic-webfont.eot');
    src: url('../fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/League_Gothic-webfont.woff') format('woff'),
         url('../fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('../fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*-------------------------------------------
GENERAL
-------------------------------------------*/

body {
	min-width:1000px;
	background-color:#ebebeb;
}

/*Custom Colours*/
/*#cms.about-play-is-the-way a {color:#47ac3d;}
.for-schools a {color:#a33184;}
#cms a {color:#f4be1a;}
#cms.for-parents a {color:#d7632d;}
#cms.contact-us a {color:#b91922;}*/

#pg-home a, #pg-home h1, #pg-home h2, #pg-home h3, #pg-home h4, #pg-home h5, #pg-home h6,
#pg-home .title-large, #pg-home .title-medium, #pg-home .coloured {color:#267cc5;}
.about-play-is-the-way a, .about-play-is-the-way h1, .about-play-is-the-way h2, .about-play-is-the-way h3, .about-play-is-the-way h4, .about-play-is-the-way h5, .about-play-is-the-way h6,
.about-play-is-the-way .title-large, .about-play-is-the-way .title-medium, .about-play-is-the-way .coloured {color:#ea9131;}
.for-schools a, .for-schools h1, .for-schools h2, .for-schools h3, .for-schools h4, .for-schools h5, .for-schools h6,
.for-schools .title-large, .for-schools .title-medium, .for-schools .coloured {color:#a33184;}
#cms.not_cms a, #cms.not_cms h1, #cms.not_cms h2, #cms.not_cms h3, #cms.not_cms h4, #cms.not_cms h5, #cms.not_cms h6,
#cms.not_cms .title-large, #cms.not_cms .title-medium, #cms.not_cms .coloured {color:#47AC3D;}
.for-parents a, .for-parents h1, .for-parents h2, .for-parents h3, .for-parents h4, .for-parents h5, .for-parents h6,
.for-parents .title-large, .for-parents .title-medium, .for-parents .coloured {color:#e4ab00;}
.contact-us a, .contact-us h1, .contact-us h2, .contact-us h3, .contact-us h4, .contact-us h5, .contact-us h6,
.contact-us .title-large, .contact-us .title-medium, .contact-us .coloured {color:#db3b44;}

.members-section a, .members-section h1, .members-section h2, .members-section h3, .members-section h4,
.members-section h5, .members-section h6, .members-section .title-large, .members-section .title-medium,
.members-section .coloured {
    color: #12b9d1;
}

.container {
	margin:0 auto;
	width:960px;
}

img.scale-with-grid {
	max-width: 100%;
	height: auto;
}

/*-------------------------------------------
FORM
-------------------------------------------*/

form {
	margin-bottom: 20px;
	font-size:13px;
	line-height:normal;
}
form br { clear:left; }
form p {padding-bottom:10px}

form h1, form h2, form h3, form h4,  form h5,  form h6 {
	margin-top:10px;
}

fieldset { margin-bottom: 20px; }
legend {
	/*display: block;*/
	font-weight: bold;
}

label {
	/*display: block;*/
	font-weight: bold;
	padding:6px 10px 6px 2px;
	font-size:13px;
	line-height:normal;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	border: 1px solid #ccc;
	padding: 5px;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: #777;
	margin: 0 2px;
	/*width: 210px;*/
	max-width: 100%;
	/*display: block;*/
	margin-bottom: 5px;
	background: #fff;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	border: 1px solid #aaa;
	color: #444;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow:  0 0 3px rgba(0,0,0,.2);
}

form p input[type="text"],
form p input[type="password"],
form p input[type="email"],
form p textarea,
form p select,
form p input[type="submit"] {margin-bottom:0}

textarea {min-height: 60px; }

input[type="checkbox"] {display: inline;}

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
#cart-buttons a,
.cart_navigation a {
	background-image:none;
	background: #eee; /* Old browsers */
	background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
  	border: 1px solid #aaa;
	border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    -moz-border-radius: 3px;
  	-webkit-border-radius: 3px;
  	border-radius: 3px;
  	color: #444 !important;
  	display: inline-block;
  	font-size: 12px;
  	font-weight: bold;
  	text-decoration: none;
  	text-shadow: 0 1px rgba(255, 255, 255, .75);
  	cursor: pointer;
  	margin: 0 2px 10px 2px;
  	line-height: normal;
  	padding: 5px 8px;
  	font-family: Arial, Helvetica, sans-serif;
}

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
#cart-buttons a:hover,
.cart_navigation a:hover {
	background-image:none;
	color: #222 !important;
	background: #ddd; /* Old browsers */
	background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
	background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
	background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
	background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
	background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
	background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
    border: 1px solid #888;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
}

.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active,
#cart-buttons a:active,
.cart_navigation a:active {
	background-image:none;
	border: 1px solid #666;
	background: #ccc; /* Old browsers */
	background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
	background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
	background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
	background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
	background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
	background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */
}

.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center;
}

.form-comment {
	font-size:11px;
	font-style:italic;
}

/*---------------------------------------------
MAIN NAV
---------------------------------------------*/

#nav-main {
	height:65px;
	background-image:url(../layout/nav-bg.gif);
	background-repeat:repeat-x;
	font-family:'LeagueGothicRegular', Arial, Helvetica;
	font-size:17px;
	text-transform:uppercase;
	background-color:#000;
	position:fixed;
	width:100%;
	z-index:999;
}

/*TOP NAV*/
#nav-main ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

#nav-main ul li a {
	padding: 0px;
	display: block;
	height:44px;
	padding-top:18px;
	text-decoration:none;
	text-align:center;
	color:#FFF !important;
	border-left:1px solid #000;
	font-size:21px;
	width:160px;
}
#nav-main ul li:first-child a {border-left:none;}

a.no-link {cursor:default;}

/*Nav Custom Sizes*/
#nav-main ul li#nav-home a {width:150px;}
#nav-main ul li#nav-about-play-is-the-way a {width:150px;}
#nav-main ul li#nav-for-schools a {width:160px;}
#nav-main ul li#nav-resources a {width:150px;}
#nav-main ul li#nav-for-parents a {width:160px;}
#nav-main ul li#nav-members a {width:100px;}
#nav-main ul li#nav-contact-us a {width:180px;}

/*Nav Custom Colours*/
#pg-home #nav-main,
#pg-home #nav-main ul li#nav-home a {background-color:#267cc5;}

.about-play-is-the-way #nav-main,
.about-play-is-the-way #nav-main ul li#nav-about-play-is-the-way a {background-color:#ea9131;}

.for-schools #nav-main,
.for-schools #nav-main ul li#nav-for-schools a {background-color:#a33184;}

#cms.not_cms #nav-main,
#cms.not_cms #nav-main ul li#nav-resources a {background-color:#47ac3d;}

.for-parents #nav-main,
.for-parents #nav-main ul li#nav-for-parents a {background-color:#f4be1a;}

.contact-us #nav-main,
.contact-us #nav-main ul li#nav-contact-us a {background-color:#db3b44;}

.members-section #nav-main,
.members-section #nav-main ul li#nav-members a {background-color:#00c0dc;}

/*Nav Hovers*/
#nav-main ul li a:hover {background-color:#47ac3d;}
#nav-main ul li#nav-home:hover a {background-color:#267cc5; box-shadow:inset 0 -1px 0 #000}
#nav-main ul li#nav-about-play-is-the-way:hover a {background-color:#ea9131; border-colour:#16730d;}
#nav-main ul li#nav-for-schools:hover a {background-color:#a33184; border-colour:#16730d;}
#nav-main ul li#nav-resources:hover a {background-color:#47ac3d; border-colour:#16730d; }
#nav-main ul li#nav-for-parents:hover a {background-color:#f4be1a; border-colour:#16730d; }
#nav-main ul li#nav-contact-us:hover a {background-color:#db3b44; border-colour:#16730d; }
#nav-main ul li#nav-members:hover a {background-color:#00c0dc; border-colour:#008da1; }

/*Nav Custom Hovers*/
#pg-home #nav-main ul li#nav-home:hover a {box-shadow:none}
/*.about-play-is-the-way #nav-main ul li#nav-about-play-is-the-way:hover a {}
.for-schools #nav-main ul li#nav-for-schools:hover a {}
#cms.not_cms #nav-main ul li#nav-resources:hover a {}
.for-parents #nav-main ul li#nav-for-parents:hover a {}
.contact-us #nav-main ul li#nav-contact-us:hover a {}*/

/*SUB NAV*/
#nav-main ul li ul {
	background: #fff;
	position: absolute;
	display: none;
	border:1px solid #000;
	border-top:none;
}
#nav-main ul li#nav-home ul {display:none;}
#nav-main ul li:hover ul {display: block;}

#nav-main ul li:hover ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#nav-main ul li:hover ul li a {
	height:auto;
	color:#FFF;
	background: #FFF;
	line-height:normal;
	font-size:17px;
	padding: 10px 15px;
	border:none;
	border-bottom:1px solid #000;
	text-align:left;
	width:130px;
}
#nav-main ul li:hover ul li:last-child a {border:none !important}

/*Subnav Custom Border Colours*/
#nav-main ul li#nav-about-play-is-the-way:hover ul li a {
	border-bottom-color:#b7631f;
	width:180px;
}
#nav-main ul li#nav-for-schools:hover ul li a {border-bottom-color:#7d1761;}
#nav-main ul li#nav-resources:hover ul li a {border-bottom-color:#1c7c12;}
#nav-main ul li#nav-for-parents:hover ul li a {border-bottom-color:#c09616;}
#nav-main ul li#nav-contact-us:hover ul li a {border-bottom-color:#9c131b;}

/*Subnav Custom Hover Colours*/
#nav-main ul li#nav-about-play-is-the-way:hover ul li a:hover {
	background-color:#e58721 !important;
	box-shadow:inset 0 0 7px #b7631f;
}
#nav-main ul li#nav-for-schools:hover ul li a:hover {
	background-color:#9b247b !important;
	box-shadow:inset 0 0 7px #7d1761;
}
#nav-main ul li#nav-resources:hover ul li a:hover {
	background-color:#3e9d34 !important;
	box-shadow:inset 0 0 7px #1c7c12;
}
#nav-main ul li#nav-for-parents:hover ul li a:hover {
	background-color:#ebb71a !important;
	box-shadow:inset 0 0 7px #c09616;
}
#nav-main ul li#nav-contact-us:hover ul li a:hover {
	background-color:#ce3039 !important;
	box-shadow:inset 0 0 7px #9c131b;
}


/*-------------------------------------------
MAIN HEADER
-------------------------------------------*/

#header-main {
	height:200px;
	background-position:center 62px;
	background-repeat:repeat-x;
	background-color:#FFF;
	color:#FFF;
	background-image:url(../layout/hd-buy.png);
	padding-top:62px;
}
#pg-home #header-main {
	height:auto;
	padding-bottom: 40px;
	background-image:url(../layout/hd-homeNew.gif);
	background-color:#2276bf;
	border-bottom:1px solid #0c518d;
}

.about-play-is-the-way #header-main {background-image:url(../layout/hd-whatis.png)}
.for-schools #header-main {background-image:url(../layout/hd-teachers.png)}
/*#cms #header-main {background-image:url(../layout/hd-buy.png)}*/
.for-parents #header-main {background-image:url(../layout/hd-free.png)}
.contact-us #header-main {background-image:url(../layout/hd-contact.png)}
.members-section #header-main {background-image:url(../layout/hd-members.png)}

/*LOGO*/
a#logo {
	display:block;
	float:left;
	width:370px;
	height:220px;
	margin:15px auto 0 35px;
}
a#logo img {
	max-width: 100%;
	height:auto;
}

#pg-home a#logo {
	float:none;
	width:436px;
	height:220px;
	margin:33px auto 0 auto;
}

/*INTRO*/
#header-main h1 {
	display:block;
	width:845px;
	margin:25px auto 30px auto;
	font-size:17px;
	line-height:21px;
	text-align:center;
	margin-bottom:40px;
	color:#FFF !important;
}
#header-main h1 a {color:#FFF !important; text-decoration:underline !important;}
#header-main h1 a:hover {
	text-decoration:none !important;
	border-bottom:1px solid #FFF;
}

/*HEADER FORMS*/

#box-search,
#box-enews {
	width:262px;
	height:38px;
	margin-top:70px;
	padding-top:28px;
	/*overflow:hidden;*/
	background-repeat:no-repeat;
	background-position:22px 0;
}

#box-search {
	float:left;
	background-image:url(../layout/tt-help-sub.png);
}
#box-enews {
	float:right;
	background-image:url(../layout/tt-enews-sub.png);
}

#pg-home #box-search,
#pg-home #box-enews {
	width:460px;
	height:50px;
	margin:0;
	padding:0;
	background-image:none;
}

#pg-home #search_block_top label {
	display:none;
}

/*FORM*/
#header-main form {
	width:auto;
	height:auto;
	margin:0;
	padding:0;
}
#header-main form p { margin:0; padding:0}

/*#pg-home #header-main form {
	width:460px;
	height:50px;
}*/

/*HEADER INPUTS*/
#header-main input[type="text"] {
	/*Reset*/
	border:none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	outline: none;
	margin: 0;
	max-width:none;
	display: block;
	background:none;
	/*Custom*/
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:italic;
	line-height:17px;
	width:175px;
	height:16px;
	padding: 12px 10px 10px 25px;
	color: #777;
	background-image:url(../layout/inputs-sub.png);
	background-repeat:no-repeat;
	background-position:0 0;
}
#pg-home #header-main input[type="text"] {
	width:195px;
	height:27px;
	padding-top: 13px;
	background-image:url(../layout/inputs-home.png);
	padding-left:190px;
}
#pg-home #header-main #box-enews input[type="text"] {background-position:0 -50px;}

#header-main input[type="text"]:focus {
	border:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

/*HEADER BUTTONS*/
#header-main input[type="submit"] {
	/*Reset*/
	background:none;
	border:none;
    -moz-border-radius: 0px;
  	-webkit-border-radius: 0px;
  	border-radius: 0px;
  	display: inline-block;
  	margin-bottom:0;
  	padding:0;
	margin:0;
	/*Custom*/
	width:52px;
	height:38px;
	float:left;
	background-repeat:no-repeat;
	background-position:0 0;
	text-indent:-999px;
	font-size: 0;
	line-height: 0;
}
#pg-home #header-main input[type="submit"] {
	width:65px;
	height:50px;
}

#header-main input[type="submit"]:hover,
#header-main input[type="submit"]:active {border:none; background:none; background-position:0 -38px;}

#pg-home #header-main input[type="submit"]:hover,
#pg-home #header-main input[type="submit"]:active {border:none; background:none; background-position:0 -50px;}

/*HEADER BUTTON SEARCH*/
#header-main #box-search input[type="submit"] {background-image:url(../layout/bt-search-sub.png);}
#pg-home #header-main #box-search input[type="submit"] {background-image:url(../layout/bt-search.png);}

/*HEADER BUTTON ENEWS*/
#header-main #box-enews input[type="submit"] {background-image:url(../layout/bt-enews-sub.png);}
#pg-home #header-main #box-enews input[type="submit"] {
	background-image:url(../layout/bt-enews.png);
	float:right;
}


/*-------------------------------------------
MAIN SECTION
-------------------------------------------*/

#section-main {background-color:#FFF;}

#section-main .container {
	padding:45px 0 65px 0;
	background-image:url(../layout/divisor-sub.gif);
	background-repeat:no-repeat !important;
	background-position:214px 45px;
}

#pg-home #section-main .container {
	padding:75px 0 85px 0;
	background-image:url(../layout/divisor-home.gif);
	background-position:332px 45px;
}

#cms.not_cms #section-main .container {
	padding:95px 0 85px 0;
	background-position:214px 95px;
}

/*PRODUCTS BOX*/
#special_block_right {
	padding-left:1px;
	/*padding-top:23px;
	background-repeat:no-repeat;
	background-image:url(../layout/tt-product-sub.gif);*/
	width:200px;
	margin-bottom:50px;
}
#pg-home #special_block_right {
	margin:0 0 0 10px;
	float:left;
	width:273px;
	background-image:url(../layout/tt-product.gif);
}

#pg-home #special_block_right ul li{
    overflow:hidden;
}

#pg-home #special_block_right ul li div{
	float:left;
	display:block;
	padding-top:20px;
	width:165px;
	float:left;
	line-height:19px;
}

#product-tt a {
	display:block;
	text-decoration:none;
}

#pg-home #special_block_right ul li div.product_image {
	width:100px;
	float:right;
	padding-top:0px;
}
#pg-home #product_image {float:right;}


/*WORKSHOP BOX*/
#box-workshops {
	background-repeat:no-repeat;
	padding-top:23px;
	padding-left:1px;
	background-image:url(../layout/tt-workshops-sub.gif);
	width:170px;
	margin:0 0 30px 15px;
	font-size:13px
}
#box-workshops p { padding-bottom:0 }
#pg-home #box-workshops {
	background-image:url(../layout/tt-workshops.gif);
	float:right;
	width:570px;
	margin:0;
}

#box-workshops ul {
	margin:20px 0 0 0;
	padding:0;
	list-style:none;
}

#box-workshops ul li {
	margin:0 0 15px 0;
	padding:0;
}
#pg-home #box-workshops ul li {
	float:left;
	width:28.3%;
	padding-right:5%;
	margin-bottom:0;
}

#box-workshops ul li span {
	display:block;
	font-weight:bold;
	margin-bottom:3px;
	font-size:13px;
	line-height:16px;
}

#box-workshops ul li a {
	font-size:16px;
	line-height:18px;
	text-decoration:none;
	display:block;
}

/*-------------------------------------------
MAIN FOOTER
-------------------------------------------*/

#footer-main {
	height:20px;
	/*background-image:url(../layout/ft-bg.gif);
	background-repeat:repeat-x;
	background-position:top;*/
	font-size:11px;
	padding:15px 0;
	color:#777;
	border-top:1px solid #CCC;
}
#footer-main a {color:#777 !important;}
#footer-main a:hover {
	color:#000 !important;
	border-bottom:1px solid #666;
	text-decoration:none;
}

#copywrite {float:left; margin-left:20px;}
#signature {float:right; margin-right:20px;}


/*-------------------------------------------
SUBPAGES CONTENT
-------------------------------------------*/

#aside-main,
#left_column {
	width:225px;
	float:left;
	/*padding-top:10px;*/
	overflow:hidden;
}

#content-main {
	float:right;
	width:680px;
	padding-right:10px;
	overflow:hidden;
}

#content-main h3.title-large {margin-top:10px;}

#pg-home #content-main {width:940px; padding-left:10px;}

/*-------------------------------------------
SIDENAV
-------------------------------------------*/

#sidenav {margin-bottom:50px;}

#pg-home .informations_block_left{
	display:none;
}

#sidenav ul {
	font-family:'LeagueGothicRegular', Arial, Helvetica;
	font-size:17px;
	text-transform:uppercase;
}

#sidenav ul li {
	margin:0 0 6px 0;
	padding:0;
}

#sidenav ul li a {
	display:block;
	text-decoration:none;
	color:#FFF !important;
	line-height:43px;
	padding:0 10px 0 20px;
	background-image:url(../layout/sidenav-whatis.png);
	background-position:left;
	background-repeat:no-repeat;
}
.for-schools #sidenav ul li a {background-image:url(../layout/sidenav-teacher.png);}
.not_cms #sidenav ul li a {background-image:url(../layout/sidenav-buy.png);}
.for-parents #sidenav ul li a {background-image:url(../layout/sidenav-parents.png);}
.contact-us #sidenav ul li a {background-image:url(../layout/sidenav-contact.png);}
.members-section #sidenav ul li a {background-image:url(../layout/sidenav-members.png);}

#sidenav ul li#sidenav-active a {background-image:url(../layout/sidenav-active.png) !important;}

/* =============================================================================
   PRESTASHOP CHANGES
   ========================================================================== */

/*Blocks*/
#header_right {
	width:auto;
	float:none;
	clear:both;
}
#center_column {
	width:auto;
	float:none;
	clear:both;
}
#header_user, #header, #footer, .breadcrumb {display:none !important;}
#primary_block div#attributes p, #quantity_wanted_p {height:auto}

/*Newsletter Block*/
#newsletter_block_left h4 {display:none;}
div#newsletter_block_left div.block_content,
div#newsletter_block_left div.block_content p {
	padding:0;
	text-align:left;
	margin:0;
	float:left;
	display:block;
}
div#newsletter_block_left div.block_content input.button_mini {margin:0}
div#newsletter_block_left select{
    display:none;
}

#newsletter_block_left p.success_inline,
#newsletter_block_left p.warning_inline {padding:5px 22px !important;}

/*Specials Block*/
#special_block_right {
	margin-bottom:0;
	padding-top: 23px;
	background-repeat: no-repeat;
	background-image: url(../layout/tt-product-sub.gif);
	width: 170px;
	margin: 0 0 50px 15px
}
#special_block_right h5 {
	line-height:18px !important;
	font-size:16px !important;
}
#special_block_right h4 {display:none;}
.products_block li img {border:none; margin-bottom:5px;}
.blockspecials ul {margin:0; padding:0; list-style:none}
.blockspecials ul li {
	display:block;
	float:none;
	width:auto;
	line-height:19px;
}
.blockspecials ul li h5 {margin:0}
.blockspecials p {/*display:none*/}
.blockspecials a {text-decoration:none}

/*Cart Block*/
#cart_block {
	display:none;
	line-height:normal;
	margin-bottom:50px;
	background: #F3F3F3;
	font-size:14px;
	line-height:normal;
	width:200px;
}
#cms.not_cms #cart_block {display:block}

#cart_block p {margin-bottom:5px;}
#cart_block h4 {
	background-image:none;
	margin:0 0;
}
#cart_block .block_content {padding:15px 12px 45px 12px;}
#cart_block dl { margin-bottom:15px;}
#cart_block p#cart-prices {
	border-top:1px solid #D0D3D8;
	padding-top:15px;
}
#cart_block p#cart-buttons {height:auto}
#cart_block p#cart-buttons a {
	margin-bottom:0;
	margin-top:15px;
}

#block_cart_expand,
#block_cart_collapse {
	display:none;
}

#create-account_form h4 {
	color:#222 !important;
	padding-bottom:0;
	margin-bottom:17px;
}

/*Display Pages*/
#cms #aside-main,
#category #aside-main,
#product #aside-main,
#my-account #aside-main {display:block;}

#cms.not_cms #header_user {display:block !important;}

/*#sidenav {display:none;}
#cms #sidenav {display:block;}

#content-main {width:940px; padding-left:10px;}
#cms #content-main,
#category #content-main,
#product #content-main,
#my-account #content-main {width:680px; padding-left:0;}

#section-main .container {background:none; padding-top:95px; background-image:none;}
#cms #section-main .container {background-image:url(../layout/divisor-sub.gif); padding-top:45px; background-position:214px 45px}

#index #section-main .container,
#search #section-main .container {padding-top:45px}

#category #section-main .container,
#product #section-main .container,
#my-account #section-main .container {background-image:url(../layout/divisor-sub.gif);  background-position:214px 95px}*/

/*Other Bits*/
ul.step {width:940px; margin-left:0; padding-left:0;}
ul.step li { width:138px}

.icon {margin-right:10px;}

#cart_voucher fieldset { padding:10px;}

#HOOK_PAYMENT {margin-bottom:10px;}

#amount {font-weight:bold}

/*Header User*/
#header_user {
	display:block;
	clear:both;
	position:absolute;
	margin-top:105px;
	width:920px;
	background-color:#F3F3F3;
	border:1px solid #DDD;
	padding:8px 20px;
	z-index:0;
}

#header_user p {
	float:left;
	margin-bottom:0;
	padding:0 20px 0 0;
	line-height:20px;
	line-height:26px;
}

#header_user ul {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
#header_user ul li { padding-right:20px}
#header_user #shopping_cart a, #header_user #your_account a { padding:3px 0 4px 30px}
#header_user span {color:#000 !important}

#header_user #shopping_cart {display:none;}

body.content_only {
	min-width:inherit !important;
	width:auto;
	background-color:#FFF !important;
	padding:20px;
}

body.content_only .title-large {
	font-size:25px;
	line-height:30px;
	color:#47AC3D;
}
body.content_only a {
	color:#47AC3D;
}

/*SPORTS TIPPING*/
#pg-home #section-main .container {background:none;}

#sports-tipping-box {
	display:none;
	float:right;
	width:170px;
	background-image:url(../layout/tt-footytipping.gif);
	/*background-color:#CCC*/
	padding-top: 43px;
	background-repeat:no-repeat;
	margin-right:20px;
}
#pg-home #sports-tipping-box {display:block;}
#sports-tipping-box .button {
	float:none;
	clear:both;
	padding: 7px 12px;
	font-size:13px;
}

/*#pg-home #box-workshops {width:430px;}*/
#pg-home #box-workshops ul li {width:45%;}
#pg-home #box-workshops ul li:last-child {display:none;}


/* =============================================================================
   Media Queries
   ========================================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/*******************************************/
/* .hidden must NOT contain !important     */
/* and must NOT contain visibility:hidden  */
/* or else orders will not appear and      */
/* animate correctly in order history page */
/*******************************************/
.hidden { display: none; }

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.clear { clear: both; }
p.clear {margin:0; padding:0}

/* =============================================================================
   Print Styles
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/*******************************/
/* UNSUBSCRIBE PAGE            */
/* - Show select box to allow  */
/*   selecting 'Unsubscribe'   */
/*   in the MAIN content       */
/* - the select box at the TOP */
/*   should remain hidden      */
/*******************************/

#content-main #newsletter_block_left form input,
#content-main #newsletter_block_left form select{
    display:inline;
    float:none;
}

.errors, .error{
    color:#dd0000;
}

/********/
/* FORM */
/********/

form.std .error{
    background:none;
    border:0;
    padding:0;
}
form.std p{
    overflow:hidden;
}
form.std p span.input{
    float:left;
}

.g-recaptcha ~ br {
    display: none;
}

.g-recaptcha ~ .error {
  margin-left: 163px;
}

/*****************************/
/* SELECT PARTICIPANTS       */
/* when buying event tickets */
/*****************************/

.participant{
    margin-bottom:10px;
}
.participant .row{
    overflow:hidden;
}
.participant label{
    width:100px;
    float:left;
}
.participant .row div{
    float:left;
    margin-right:10px;
}
.participant .row .errors{
    margin-left:10px;
}

/* participants in order history */
#order-participants tr.head th{
    text-align:center;
}
#order-participants th{
    text-align:left;
}

.participants-details fieldset {
	background-color: #F3F3F3;
	border: 1px solid #DDD;
}
.participants-details legend {
	font-size:14px;
	padding:5px;
}
